BODY {
	MARGIN: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	OVERFLOW: hidden
}
H1 {
	OVERFLOW: hidden
}
H2 {
	OVERFLOW: hidden
}
H3 {
	OVERFLOW: hidden
}
H4 {
	OVERFLOW: hidden
}
H5 {
	OVERFLOW: hidden
}
H6 {
	OVERFLOW: hidden
}
UL {
	OVERFLOW: hidden
}
OL {
	OVERFLOW: hidden
}
LI {
	OVERFLOW: hidden
}
DL {
	OVERFLOW: hidden
}
DT {
	OVERFLOW: hidden
}
DD {
	OVERFLOW: hidden
}
H1 {
	FONT-SIZE: 12px
}
H2 {
	FONT-SIZE: 12px
}
H3 {
	FONT-SIZE: 12px
}
H4 {
	FONT-SIZE: 12px
}
H5 {
	FONT-SIZE: 12px
}
H6 {
	FONT-SIZE: 12px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
DT {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ie6png {
	BEHAVIOR: url("/Templets/2009/js/PNGinIE6/iepngfix.htc")
}
#ntab_oxdt .ntab-head {
	HEIGHT: 29px
}
#ntab_oxdt .ntab-head DL DT {
	WIDTH: 80px; HEIGHT: 22px
}
#ntab_oxdt .ntab-head DL DT.current {
	BACKGROUND: url(/templets/2009/images/indexnew/new_pic01.gif) no-repeat center top; WIDTH: 80px; HEIGHT: 22px
}
#ntab_oxdt .ntab-head DL DT A {
	WIDTH: 80px; HEIGHT: 22px
}
#ntab_oxdt .ntab-head DL DT A IMG {
	MARGIN-TOP: 5px
}
#ntab_oxdt .ntab-head DL DT A:hover {
	
}
.text_balck {
	FONT-SIZE: 12px; COLOR: #363533; LINE-HEIGHT: 23px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balcklink:link {
	FONT-SIZE: 12px; COLOR: #363533; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balcklink:visited {
	FONT-SIZE: 12px; COLOR: #363533; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balcklink:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.text_bule {
	FONT-SIZE: 12px; COLOR: #2357a8; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.bulelink:link {
	FONT-SIZE: 12px; COLOR: #2357a8; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.bulelink:visited {
	FONT-SIZE: 12px; COLOR: #2357a8; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.bulelink:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.whitelink:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.whitelink:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.whitelink:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.text_white {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.border_gary {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #fcfcfc
}
.text_gary12 {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.border_gary12 {
	BORDER-RIGHT: #a5acb2 1px solid; BORDER-TOP: #a5acb2 1px solid; BORDER-LEFT: #a5acb2 1px solid; WIDTH: 170px; BORDER-BOTTOM: #a5acb2 1px solid; HEIGHT: 16px
}
A.garylink:link {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.garylink:visited {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.garylink:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.text_oragan {
	FONT-SIZE: 12px; COLOR: #f36523; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balck12:link {
	FONT-SIZE: 12px; COLOR: #252326; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balck12:visited {
	FONT-SIZE: 12px; COLOR: #252326; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.balck12:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.border_newgary {
	BORDER-RIGHT: #f0f0f0 1px; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
.border_adgary {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px; BORDER-BOTTOM: #f0f0f0 1px solid
}
A.redlink:link {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.redlink:visited {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.redlink:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.adbalcklink:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.adbalcklink:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.adbalcklink:hover {
	FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.border_bjbule {
	BORDER-RIGHT: #b0cae3 1px solid; BORDER-TOP: #b0cae3 1px solid; BORDER-LEFT: #b0cae3 1px solid; BORDER-BOTTOM: #b0cae3 1px solid; BACKGROUND-COLOR: #fafbff
}
.text_telbule {
	FONT-SIZE: 12px; COLOR: #2a4f95; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.tel_balck {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.tel_red {
	FONT-SIZE: 12px; COLOR: #ff3300; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.border_cakegary {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.border_cakegary01 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px; BORDER-BOTTOM: #999999 1px solid
}
.jiangzuo_bule {
	BACKGROUND-COLOR: #1e65a7
}
.adborder_gary {
	BORDER-RIGHT: #707070 1px solid; BORDER-TOP: #707070 1px solid; BORDER-LEFT: #707070 1px solid; BORDER-BOTTOM: #707070 1px solid
}
.border_bulechu {
	BORDER-RIGHT: #bfdef2 1px solid; BORDER-TOP: #bfdef2 1px solid; BORDER-LEFT: #bfdef2 1px solid; BORDER-BOTTOM: #bfdef2 1px solid
}
.text_meibalck {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.tecred:link {
	FONT-SIZE: 12px; COLOR: #ff3300; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.tecred:visited {
	FONT-SIZE: 12px; COLOR: #ff3300; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.tecred:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.border_bowen {
	BORDER-RIGHT: #b0cae3 1px solid; BORDER-TOP: #b0cae3 1px; BORDER-LEFT: #b0cae3 1px solid; BORDER-BOTTOM: #b0cae3 1px
}
